y.has permission is not a function error

shail_gous March 5, 2024

On my one dashboard showing "Sorry, but we are unable to valid your license (expiration) y.hasPemission is not a function"

any reason behind this?

y.has permission.png

1 answer

0 votes
Matt Parks
Rising Star
Rising Star
Rising Stars are recognized for providing high-quality answers to other users. Rising Stars receive a certificate of achievement and are on the path to becoming Community Leaders.
March 5, 2024

Is the error message specific to a particular gadget? It sounds like that particular gadget has information related to a particular plugin and the license on that plugin has expired.

 

Note that, in Data Center, if the Jira license expires, the application will continue to perform as expected. You just won't be able to get any support and won't be able to upgrade past the latest version available at the time that your license expired.

However, for plugins, once the license expires, they are unusable.

shail_gous March 5, 2024

There is one custom chart plugin for Jira that is going to expire on 9th March.

Suggest an answer

Log in or Sign up to answer